

/*------------------------------------------------------

	CSS TOB: 
	1. Columns

		
---------------------------------------------------------*/

/*--------------------------------------------------------
	
	1.Content styling
		Columns
		Blockquotes
		DopCaps
		Highlights
		Lists
	2.Media
	3.Ui-buttons
	4.Ui-Accordions & Tabs
	5.Ui-Pricing tables
	6.Social
	7.Maps
	8.Misc
	
--------------------------------------------------------*/

/*--------------------------------------------------------
	1.Content Styling
--------------------------------------------------------*/

/*COLUMNS*/

.column_one_half, .column_one_third, .column_one_fourth, .column_two_thirds, .column_three_fourths {
	float: left;
	margin-right: 4%;
	overflow: hidden;
	position: relative;
	margin-bottom: 50px;
}

.column_one_half p, .column_one_third p, .column_one_fourth p, .column_two_thirds p, .column_three_fourths p {
	margin-bottom: 0;
}

/*sizes*/

.column_one_half {
	width: 48%;
}

.column_one_third {
	width: 30.6666%;
}

.column_one_fourth {
	width: 22%;
}

.column_two_thirds {
	width: 65.3334%;
}

.column_three_fourths {
	width: 74%;
}

.last {
	margin-right: 0;
	clear: right;
}

/*BLOCKQUOES*/

blockquote {
	float: left;
	margin: 0 0 30px 0;
	border-color: #000;
	color: #999;
}

blockquote p.blockquote-cite {
	color: #ccc;
	margin-top: 20px;
}

/*colors*/

blockquote.quote-color-black {
	border-color: #000 !important;
	color: #999;
}

blockquote.quote-color-gray {
	border-color: #ddd !important;
	color: #999;
}

blockquote.quote-color-light-gray {
	border-color: #ccc !important;
	color: #555;
}

blockquote.quote-color-white {
	border-color: #fff !important;
	color: #999;
}

/*single border*/

blockquote.quote-single-border {
	font: 20px/25px Arial, sans-serif;
	background: none;
	border-left: 5px solid;
	padding: 0 0 0 40px;
}

blockquote.quote-single-border p.blockquote-cite {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
}

blockquote.quote-single-border p:last-child {
	margin-bottom: 0;
}

/*boxed*/

blockquote.quote-boxed-border {
	font: 25px/30px AmaranthRegular, sans-serif;
	background: #262625 none;
	border: 1px solid;
	padding: 15px 25px;
	color: #f6f6ef;
	text-align: center;
}

blockquote.quote-boxed-border-orange {
	font: 20px/25px AmaranthRegular, sans-serif;
	background: #d11f0f none;
	border: 1px solid;
	padding: 15px 25px;
	color: #f6f6ef;
	text-align: center;
}

blockquote.quote-boxed-border p.blockquote-cite {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
}

blockquote.quote-boxed-border p:last-child {
	margin-bottom: 0;
}

/*reserve boxed*/

.quote-boxed-border-reserve {
	font: 25px/30px AmaranthRegular, sans-serif;
	background: #f6f6ef;
	border: 1px solid #ddd;
	padding: 15px 0;
	color: #e2a432;
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}

.quote-boxed-border-reserve p.blockquote-cite {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
}

.quote-boxed-border-reserve p:last-child {
	margin-bottom: 0;
}


/*open-quote-large*/

blockquote.quote-overlay-big {
	font: 20px/25px Arial, sans-serif;
	background: url(../images/quotation-large-black-large.png) 2px 0 no-repeat;
	padding: 50px 0 0 20px;
}

blockquote.quote-overlay-big.quote-color-black {
	background: url(../images/ui_shortcodes/quotations/quotation-black-large.png) 0 15px no-repeat;
}

blockquote.quote-overlay-big.quote-color-gray {
	background: url(../images/ui_shortcodes/quotations/quotation-gray-large.png) 0 15px no-repeat;
}

blockquote.quote-overlay-big.quote-color-light-gray {
	background: url(../images/ui_shortcodes/quotations/quotation-light-gray-large.png) 0 15px no-repeat;
}

blockquote.quote-overlay-big.quote-color-white {
	background: url(../images/ui_shortcodes/quotations/quotation-white-large.png) 0 15px no-repeat;
}

blockquote.quote-overlay-big p.blockquote-cite {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
}

blockquote.quote-overlay-big p:last-child {
	margin-bottom: 0;
}

/*open-quote-border*/

blockquote.quote-open-border-top {
	font: 20px/25px Arial, sans-serif;
	background: url(../images/ui_shortcodes/quotations/quotation-black.png) 0 15px no-repeat;
	border-top: 5px solid;
	padding-top: 75px;
	margin-top: 5px;
}

blockquote.quote-open-border-top.quote-color-black {
	background: url(../images/ui_shortcodes/quotations/quotation-black.png) 0 15px no-repeat;
}

blockquote.quote-open-border-top.quote-color-gray {
	background: url(../images/ui_shortcodes/quotations/quotation-gray.png) 0 15px no-repeat;
}

blockquote.quote-open-border-top.quote-color-light-gray {
	background: url(../images/ui_shortcodes/quotations/quotation-light-gray.png) 0 15px no-repeat;
}

blockquote.quote-open-border-top.quote-color-white {
	background: url(../images/ui_shortcodes/quotations/quotation-white.png) 0 15px no-repeat;
}

blockquote.quote-open-border-top p.blockquote-cite span {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
	background: #000;
	padding: 2px 10px;
}

blockquote.quote-open-border-top p:last-child {
	margin-bottom: 0;
}

/*striped*/

blockquote.quote-striped {
	font: 20px/25px Arial, sans-serif;
	padding-top: 0px;
}

blockquote.quote-striped span {
	padding: 2px 5px;
	line-height: 30px;
}

blockquote.quote-striped.quote-color-black span {
	background: #262625;
	color: #ccc;
}

blockquote.quote-striped.quote-color-gray span {
	background: #666;
	color: #eee;
}

blockquote.quote-striped.quote-color-light-gray span {
	background: #ccc;
	color: #333;
}

blockquote.quote-striped.quote-color-white span {
	background: #fff;
	color: #000;
}

blockquote.quote-striped p.blockquote-cite span {
	font: 13px/13px Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
	background: #000;
	padding: 2px 10px;
	color: #ccc;
}

blockquote.quote-striped.quote-color-gray p.blockquote-cite span {
	background: #666;
	color: #eee;
}

blockquote.quote-striped.quote-color-light-gray p.blockquote-cite span {
	background: #ccc;
	color: #333;
}

blockquote.quote-striped.quote-color-white p.blockquote-cite span {
	background: #fff;
	color: #000;
}

blockquote.quote-striped p:last-child {
	margin-bottom: 0;
}

/*position*/

blockquote.left {
	width: 30%;
	margin: 0 30px 30px 0;
}

blockquote.right {
	width: 30%;
	margin: 0 0 30px 30px;
}

blockquote p:last-child {
	margin-bottom: 0;
}

blockquote.last {
	margin-bottom: 0;
}

/*DROPCAPS*/

/*styles*/

span.dropcap {
	float: left;
	font-size: 60px;
	line-height: 50px;
	padding-right: 15px;
	padding-top: 4px;
	font-family: 'BebasNeueRegular', Arial, sans-serif;
}

span.dropcap.darkGray {
	color: #111;
}

span.dropcap.gray {
	color: #666;
}

span.dropcap.white {
	color: #fff;
}

span.dropcap.turquoise {
	color: #60daec;
}

span.dropcap.yellow {
	color: #fcdc01;
}

span.dropcap.orange {
	color: #fc7101;
}

span.dropcap.red {
	color: #ed0e1e;
}

span.dropcap.green {
	color: #aadb14;
}

span.dropcap.blue {
	color: #42a0e9;
}

span.dropcap.purple {
	color: #f22ef4;
}

span.dropcap.pink {
	color: #ff005a;
}

/*HIGHLIGHTS*/

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/*standard - colors*/

strong.darkGray {
	color: #fff;
	background: #111;
	padding: 0 3px;
}

strong.gray {
	color: #fff;
	background: #666;
	padding: 0 3px;
}

strong.white {
	color: #000;
	background: #fff;
	padding: 0 3px;
}

strong.turquoise {
	color: #000;
	background: #60daec;
	padding: 0 3px;
}

strong.yellow {
	color: #000;
	background: #fcdc01;
	padding: 0 3px;
}

strong.orange {
	color: #000;
	background: #fc7101;
	padding: 0 3px;
}

strong.red {
	color: #000;
	background: #ed0e1e;
	padding: 0 3px;
}

strong.green {
	color: #000;
	background: #aadb14;
	padding: 0 3px;
}

strong.blue {
	color: #000;
	background: #42a0e9;
	padding: 0 3px;
}

strong.purple {
	color: #000;
	background: #f22ef4;
	padding: 0 3px;
}

strong.pink {
	color: #000;
	background: #ff005a;
	padding: 0 3px;
}

em.darkGray {
	color: #fff;
	background: #111;
	padding: 0 3px;
}

em.gray {
	color: #fff;
	background: #666;
	padding: 0 3px;
}

em.white {
	color: #000;
	background: #fff;
	padding: 0 3px;
}

em.urquoise {
	color: #000;
	background: #60daec;
	padding: 0 3px;
}

em.yellow {
	color: #000;
	background: #fcdc01;
	padding: 0 3px;
}

em.orange {
	color: #000;
	background: #fc7101;
	padding: 0 3px;
}

em.red {
	color: #000;
	background: #ed0e1e;
	padding: 0 3px;
}

em.green {
	color: #000;
	background: #aadb14;
	padding: 0 3px;
}

em.blue {
	color: #000;
	background: #42a0e9;
	padding: 0 3px;
}

em.purple {
	color: #000;
	background: #f22ef4;
	padding: 0 3px;
}

em.pink {
	color: #000;
	background: #ff005a;
	padding: 0 3px;
}

/*LISTS*/

ul {
	float: left;
	margin: 0 40px 16px 0;
	padding: 0;
	list-style: none;
}

ul li {
	margin-bottom: 2px;
}

ul.last {
	margin-right: 0;
}

/*standard - colors*/

/*yellow*/

ul.yellowDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-dot.png) no-repeat 0 1px;
}

ul.yellowArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-arrow-1.png) no-repeat 0 1px;
}

ul.yellowArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-arrow-2.png) no-repeat 0 1px;
}

ul.yellowTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-tick.png) no-repeat 0 1px;
}

ul.yellowPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-plus.png) no-repeat 0 1px;
}

ul.yellowDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-dash.png) no-repeat 0 1px;
}

ul li.yellowDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-dot.png) no-repeat 0 1px;
}

ul li.yellowArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-arrow-1.png) no-repeat 0 1px;
}

ul li.yellowArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-arrow-2.png) no-repeat 0 1px;
}

ul li.yellowTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-tick.png) no-repeat 0 1px;
}

ul li.yellowPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-plus.png) no-repeat 0 1px;
}

ul li.yellowDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/yellow-dash.png) no-repeat 0 1px;
}

/*orange*/

ul.orangeDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-dot.png) no-repeat 0 1px;
}

ul.orangeArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-arrow-1.png) no-repeat 0 1px;
}

ul.orangeArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-arrow-2.png) no-repeat 0 1px;
}

ul.orangeTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-tick.png) no-repeat 0 1px;
}

ul.orangePlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-plus.png) no-repeat 0 1px;
}

ul.orangeDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-dash.png) no-repeat 0 1px;
}

ul li.orangeDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-dot.png) no-repeat 0 1px;
}

ul li.orangeArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-arrow-1.png) no-repeat 0 1px;
}

ul li.orangeArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-arrow-2.png) no-repeat 0 1px;
}

ul li.orangeTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-tick.png) no-repeat 0 1px;
}

ul li.orangePlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-plus.png) no-repeat 0 1px;
}

ul li.orangeDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/orange-dash.png) no-repeat 0 1px;
}

/*drak gray*/

ul.darkGrayDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-dot.png) no-repeat 0 1px;
}

ul.darkGrayArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-arrow-1.png) no-repeat 0 1px;
}

ul.darkGrayArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-arrow-2.png) no-repeat 0 1px;
}

ul.darkGrayTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-tick.png) no-repeat 0 1px;
}

ul.darkGrayPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-plus.png) no-repeat 0 1px;
}

ul.darkGrayDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-dash.png) no-repeat 0 1px;
}

ul li.darkGrayDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-dot.png) no-repeat 0 1px;
}

ul li.darkGrayArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-arrow-1.png) no-repeat 0 1px;
}

ul li.darkGrayArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-arrow-2.png) no-repeat 0 1px;
}

ul li.darkGrayTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-tick.png) no-repeat 0 1px;
}

ul li.darkGrayPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-plus.png) no-repeat 0 1px;
}

ul li.darkGrayDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/dark-gray-dash.png) no-repeat 0 1px;
}

/*light gray*/

ul.grayDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-dot.png) no-repeat 0 1px;
}

ul.grayArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-arrow-1.png) no-repeat 0 1px;
}

ul.grayArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-arrow-2.png) no-repeat 0 1px;
}

ul.grayTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-tick.png) no-repeat 0 1px;
}

ul.grayPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-plus.png) no-repeat 0 1px;
}

ul.grayDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-dash.png) no-repeat 0 1px;
}

ul li.grayDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-dot.png) no-repeat 0 1px;
}

ul li.grayArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-arrow-1.png) no-repeat 0 1px;
}

ul li.grayArrow2 {
	padding-left: 22pxbackground:url(../images/ui_shortcodes/list-bullets/gray-arrow-2.png) no-repeat 0 1px;
}

ul li.grayTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-tick.png) no-repeat 0 1px;
}

ul li.grayPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-plus.png) no-repeat 0 1px;
}

ul li.grayDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/gray-dash.png) no-repeat 0 1px;
}

/*white*/

ul.whiteDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-dot.png) no-repeat 0 1px;
}

ul.whiteArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-arrow-1.png) no-repeat 0 1px;
}

ul.whiteArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-arrow-2.png) no-repeat 0 1px;
}

ul.whiteTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-tick.png) no-repeat 0 1px;
}

ul.whitePlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-plus.png) no-repeat 0 1px;
}

ul.whiteDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-dash.png) no-repeat 0 1px;
}

ul li.whiteDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-dot.png) no-repeat 0 1px;
}

ul li.whiteArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-arrow-1.png) no-repeat 0 1px;
}

ul li.whiteArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-arrow-2.png) no-repeat 0 1px;
}

ul li.whiteTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-tick.png) no-repeat 0 1px;
}

ul li.whitePlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-plus.png) no-repeat 0 1px;
}

ul li.whiteDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/white-dash.png) no-repeat 0 1px;
}

/*turquoise*/

ul.turquoiseDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-dot.png) no-repeat 0 1px;
}

ul.turquoiseArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-arrow-1.png) no-repeat 0 1px;
}

ul.turquoiseArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-arrow-2.png) no-repeat 0 1px;
}

ul.turquoiseTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-tick.png) no-repeat 0 1px;
}

ul.turquoisePlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-plus.png) no-repeat 0 1px;
}

ul.turquoiseDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-dash.png) no-repeat 0 1px;
}

ul li.turquoiseDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-dot.png) no-repeat 0 1px;
}

ul li.turquoiseArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-arrow-1.png) no-repeat 0 1px;
}

ul li.turquoiseArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-arrow-2.png) no-repeat 0 1px;
}

ul li.turquoiseTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-tick.png) no-repeat 0 1px;
}

ul li.turquoisePlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-plus.png) no-repeat 0 1px;
}

ul li.turquoiseDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/turquoise-dash.png) no-repeat 0 1px;
}

/*red*/

ul.redDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-dot.png) no-repeat 0 1px;
}

ul.redArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-arrow-1.png) no-repeat 0 1px;
}

ul.redArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-arrow-2.png) no-repeat 0 1px;
}

ul.redTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-tick.png) no-repeat 0 1px;
}

ul.redPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-plus.png) no-repeat 0 1px;
}

ul.redDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-dash.png) no-repeat 0 1px;
}

ul li.redDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-dot.png) no-repeat 0 1px;
}

ul li.redArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-arrow-1.png) no-repeat 0 1px;
}

ul li.redArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-arrow-2.png) no-repeat 0 1px;
}

ul li.redTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-tick.png) no-repeat 0 1px;
}

ul li.redPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-plus.png) no-repeat 0 1px;
}

ul li.redDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/red-dash.png) no-repeat 0 1px;
}

/*green*/

ul.greenDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-dot.png) no-repeat 0 1px;
}

ul.greenArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-arrow-1.png) no-repeat 0 1px;
}

ul.greenArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-arrow-2.png) no-repeat 0 1px;
}

ul.greenTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-tick.png) no-repeat 0 1px;
}

ul.greenPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-plus.png) no-repeat 0 1px;
}

ul.greenDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-dash.png) no-repeat 0 1px;
}

ul li.greenDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-dot.png) no-repeat 0 1px;
}

ul li.greenArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-arrow-1.png) no-repeat 0 1px;
}

ul li.greenArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-arrow-2.png) no-repeat 0 1px;
}

ul li.greenTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-tick.png) no-repeat 0 1px;
}

ul li.greenPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-plus.png) no-repeat 0 1px;
}

ul li.greenDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/green-dash.png) no-repeat 0 1px;
}

/*blue*/

ul.blueDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-dot.png) no-repeat 0 1px;
}

ul.blueArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-arrow-1.png) no-repeat 0 1px;
}

ul.blueArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-arrow-2.png) no-repeat 0 1px;
}

ul.blueTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-tick.png) no-repeat 0 1px;
}

ul.bluePlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-plus.png) no-repeat 0 1px;
}

ul.blueDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-dash.png) no-repeat 0 1px;
}

ul li.blueDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-dot.png) no-repeat 0 1px;
}

ul li.blueArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-arrow-1.png) no-repeat 0 1px;
}

ul li.blueArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-arrow-2.png) no-repeat 0 1px;
}

ul li.blueTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-tick.png) no-repeat 0 1px;
}

ul li.bluePlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-plus.png) no-repeat 0 1px;
}

ul li.blueDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/blue-dash.png) no-repeat 0 1px;
}

/*purple*/

ul.purpleDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-dot.png) no-repeat 0 1px;
}

ul.purpleArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-arrow-1.png) no-repeat 0 1px;
}

ul.purpleArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-arrow-2.png) no-repeat 0 1px;
}

ul.purpleTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-tick.png) no-repeat 0 1px;
}

ul.purplePlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-plus.png) no-repeat 0 1px;
}

ul.purpleDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-dash.png) no-repeat 0 1px;
}

ul li.purpleDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-dot.png) no-repeat 0 1px;
}

ul li.purpleArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-arrow-1.png) no-repeat 0 1px;
}

ul li.purpleArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-arrow-2.png) no-repeat 0 1px;
}

ul li.purpleTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-tick.png) no-repeat 0 1px;
}

ul li.purplePlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-plus.png) no-repeat 0 1px;
}

ul li.purpleDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/purple-dash.png) no-repeat 0 1px;
}

/*pink*/

ul.pinkDot li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-dot.png) no-repeat 0 1px;
}

ul.pinkArrow1 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-arrow-1.png) no-repeat 0 1px;
}

ul.pinkArrow2 li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-arrow-2.png) no-repeat 0 1px;
}

ul.pinkTick li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-tick.png) no-repeat 0 1px;
}

ul.pinkPlus li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-plus.png) no-repeat 0 1px;
}

ul.pinkDash li {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-dash.png) no-repeat 0 1px;
}

ul li.pinkDot {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-dot.png) no-repeat 0 1px;
}

ul li.pinkArrow1 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-arrow-1.png) no-repeat 0 1px;
}

ul li.pinkArrow2 {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-arrow-2.png) no-repeat 0 1px;
}

ul li.pinkTick {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-tick.png) no-repeat 0 1px;
}

ul li.pinkPlus {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-plus.png) no-repeat 0 1px;
}

ul li.pinkDash {
	padding-left: 22px;
	background: url(../images/ui_shortcodes/list-bullets/pink-dash.png) no-repeat 0 1px;
}

/*--------------------------------------------------------
	2.Media
--------------------------------------------------------*/

/*--------------------------------------------------------
	3.Ui-Buttons
--------------------------------------------------------*/

.submit {
	float: none;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff !important;
	background: #111;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 24px;
	border: 0;
	cursor: pointer;
	outline: 0;
	margin: 0 0 16px 20px;
	-webkit-appearance: none;
	border-bottom: 0 !important;
	border-radius: 3px;
	text-shadow: none;
}

/* colors*/

.submitTheme {
	color: #fff !important;
	background: #e2a432;
}

.submitYellow {
	color: #fff !important;
	background: #fcdc01 !important;
}

.submitOrange {
	color: #fff !important;
	background: #e2a432 !important;
}

.submitRed {
	color: #fff !important;
	background: #ed0e1e !important;
}

.submitGreen {
	color: #fff !important;
	background: #aadb14 !important;
}

.submitBlue {
	color: #fff !important;
	background: #42a0e9 !important;
}

.submitTurquoise {
	color: #fff !important;
	background: #60daec !important;
}

.submitPurple {
	color: #fff !important;
	background: #f22ef4 !important;
}

.submitGray {
	color: #fff !important;
	background: #999999 !important;
}

.submitDarkGray {
	color: #fff !important;
	background: #111111 !important;
}

.submitWhite {
	color: #111 !important;
	background: #fff !important;
}

/* sizes*/

.submitSmall {
	height: 40px;
	font-size: 11px;
	line-height: 40px;
}

.submitLarge {
	height: 50px;
	font-size: 13px;
	line-height: 50px;
}

.submit:hover, .submit:focus, .submit:active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.submit:active {
	position: relative;
	top: 1px;
}

/*--------------------------------------------------------
	4.Ui-Accordtions & Tabs
--------------------------------------------------------*/

/* accordion */

.accordion {
	position: relative;
	margin: 0 0 20px 0;
}

.accordion dt {
	padding: 8px 20px;
	border: 1px solid #ddd;
	background: #ddd;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.accordion dt.active {
	background: #666;
	border: 1px solid #666;
}

.accordion dt a {
	display: block;
	color: #999;
	font-weight: bold;
	border-bottom: 0;
	text-decoration: none;
}

.accordion dt.active a {
	color: #fff;
}

.accordion dd {
	padding: 26px 20px 10px;
	border: 1px solid #e2e2e2;
	border-top: 0;
	margin: 0 0 3px 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background: #f9f9f9;
}

/*colors*/

.accordion dt {
	background: #eaebe4;
	border: 1px solid #ddd;
}

.accordion dt.active {
	background: #e2a432;
	border: 1px solid #e2a432;
}

.accordion dt a {
	color: #4b4b49;
}

.accordion dt.active a {
	color: #fff;
}

.accordion dd {
	border: 1px solid #e2e2e2;
	background: #f6f6ef;
}

/* tabs */

.tabs {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}

.tabs .tabs_nav {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 10;
}

.tabs .tabs_nav li {
	float: left;
	border: 1px solid #ddd;
	border-bottom: 0;
	background: #f6f6ef;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin: 0 2px 0 0;
}

.tabs .tabs_nav li.active {
	background: #666;
	border: 1px solid #666;
}

.tabs .tabs_nav li a {
	display: block;
	color: #999;
	padding: 8px 20px;
	font-weight: bold;
	border-bottom: 0;
	text-decoration: none;
}

.tabs .tabs_nav li.active a {
	color: #fff;
}

.tabs .tabs_content {
	float: left;
	clear: both;
	width: 89%;
	padding: 26px 5% 10px;
	border: 1px solid #ddd;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin: -1px 0 0 0;
	background: #f9f9f9;
}

/*colors*/

.tabs .tabs_nav li {
	border: 1px solid #ddd;
	background: #eaebe4;
}

.tabs .tabs_nav li.active {
	background: #e2a432;
	border: 1px solid #e2a432;
}

.tabs .tabs_nav li a {
	color: #4b4b49;
}

.tabs .tabs_nav li.active a {
	color: #fff;
}

.tabs .tabs_content {
	border: 1px solid #ddd;
	background: #f6f6ef;
}

/*accordions-tabs cols*/

.accordion .column_one_half, .tabs .column_one_half {
	width: 47%;
	margin-right: 5%;
}

.accordion .column_one_third, .tabs .column_one_third {
	width: 30%;
	margin-right: 5%;
}

.accordion .column_one_fourth, .tabs .column_one_fourth {
	width: 21%;
	margin-right: 5%;
}

.accordion .column_two_thirds, .tabs .column_two_thirds {
	width: 65%;
	margin-right: 5%;
}

.accordion .column_three_fourths, .tabs .column_three_fourths {
	width: 73%;
	margin-right: 5%;
}

.accordion .last, .tabs .last {
	margin-right: 0;
}

/*--------------------------------------------------------
	5.Ui-Pricing Tables
--------------------------------------------------------*/

/* pricing table
		-----------------------------*/

.pricing_table {
	float: left;
	width: 100%;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pricing_table .pricing_table_col {
	float: left;
	width: 100%;
	margin-left: -1px;
	border: 1px solid #ddd;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #f9f9f9;
}

.pricing_table.pricing_table_two_cols .pricing_table_col {
	width: 50%;
}

.pricing_table.pricing_table_three_cols .pricing_table_col {
	width: 33%;
}

.pricing_table.pricing_table_four_cols .pricing_table_col {
	width: 25%;
}

.pricing_table.pricing_table_five_cols .pricing_table_col {
	width: 20%;
}

.pricing_table .pricing_table_col:first-child {
	margin-left: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.pricing_table .pricing_table_col:last-child {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.pricing_table .pricing_table_col > ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pricing_table .pricing_table_col > ul > li {
	float: left;
	width: 100%;
	margin: 0;
	padding: 15px 10px;
	border-bottom: 1px solid #eee;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #999;
}

.pricing_table .pricing_table_col > ul > li:first-child {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #eee;
	background: #666;
}

.pricing_table .pricing_table_col > ul > li span.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 34px;
	font-weight: bold;
	color: #000;
}

.pricing_table .pricing_table_col > ul > li span.price_affix {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #000;
}

.pricing_table .pricing_table_col > ul > li.pricing_table_bg {
	background: #f4f4f4;
}

.pricing_table .pricing_table_col > ul > li .submit {
	width: 80%;
	margin: 0 10%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*colors*/

.pricing_table .pricing_table_col {
	border: 1px solid #ddd;
	background: #f9f9f9;
}

.pricing_table .pricing_table_col > ul > li {
	border-bottom: 1px solid #ddd;
	color: #999;
}

.pricing_table .pricing_table_col > ul > li:first-child {
	color: #eee;
	background: #666;
}

.pricing_table .pricing_table_col > ul > li span.price {
	color: #666;
}

.pricing_table .pricing_table_col > ul > li span.price_affix {
	color: #999;
}

.pricing_table .pricing_table_col > ul > li.pricing_table_bg {
	background: #f4f4f4;
}

.pricing_table .pricing_table_col > ul > li:last-child, .page.light .pricing_table .pricing_table_col > ul > li:last-child,.page.dark .pricing_table .pricing_table_col > ul > li:last-child {
	border-bottom: 0;
}

/*--------------------------------------------------------
	6.Social
--------------------------------------------------------*/

ul.socialSmall {
	float: left;
	list-style: none;
	margin: 20px auto 0px auto;
	overflow: hidden;
	display: table;
}

ul.socialSmall li {
	display: inline;
	float: left;
}

ul.socialSmall li.social-label {
	font-style: italic;
	font-size: 12px;
	margin-right: 8px;
	line-height: 22px;
}

ul.socialSmall li a {
	background-image: url(../images/social-sprite-small-light.png);
	background-repeat: no-repeat;
	float: left;
	width: 22px;
	height: 22px;
	margin-right: 5px;
}

ul.socialSmall li a.pinterest {
	background-position: 0 0;
}

ul.socialSmall li a.pinterest:hover {
	background-position: 0 -22px;
}

ul.socialSmall li a.twitter {
	background-position: -22px 0;
}

ul.socialSmall li a.twitter:hover {
	background-position: -22px -22px;
}

ul.socialSmall li a.facebook {
	background-position: -44px 0;
}

ul.socialSmall li a.facebook:hover {
	background-position: -44px -22px;
}

ul.socialSmall li a.skype {
	background-position: -66px 0;
}

ul.socialSmall li a.skype:hover {
	background-position: -66px -22px;
}

ul.socialSmall li a.forrst {
	background-position: -88px 0;
}

ul.socialSmall li a.forrst:hover {
	background-position: -88px -22px;
}

ul.socialSmall li a.googleplus {
	background-position: -110px 0;
}

ul.socialSmall li a.googleplus:hover {
	background-position: -110px -22px;
}

ul.socialSmall li a.flickr {
	background-position: -132px 0;
}

ul.socialSmall li a.flickr:hover {
	background-position: -132px -22px;
}

ul.socialSmall li a.myspace {
	background-position: -154px 0;
}

ul.socialSmall li a.myspace:hover {
	background-position: -154px -22px;
}

ul.socialSmall li a.vimeo {
	background-position: -176px 0;
}

ul.socialSmall li a.vimeo:hover {
	background-position: -176px -22px;
}

ul.socialSmall li a.dribbble {
	background-position: -198px 0;
}

ul.socialSmall li a.dribbble:hover {
	background-position: -198px -22px;
}

ul.socialSmall li a.linkedin {
	background-position: -220px 0;
}

ul.socialSmall li a.linkedin:hover {
	background-position: -220px -22px;
}

/*ul.socialSmall li a.pinterest:hover{background:url(../images/social-sprite-small.png) 0 -44px no-repeat;}*/

/*--------------------------------------------------------
	7.Maps
--------------------------------------------------------*/

/*--------------------------------------------------------
	8.Misc
--------------------------------------------------------*/